TWBS jQuery
===========

A helper module for [TWBS](https://drupal.org/project/twbs), handle
[jQuery](http://jquery.com/) library initialization. Key features
include:

-   Provide [drush
    make](https://raw.github.com/drush-ops/drush/master/docs/make.txt)
    file for library download
-   Register library with
    [hook\_libraries\_info()](http://drupalcontrib.org/api/drupal/contributions!libraries!libraries.api.php/function/hook_libraries_info/7)
-   Initialize library with
    [hook\_init()](https://api.drupal.org/api/drupal/modules!system!system.api.php/function/hook_init/7)
-   Confirm library successfully initialized with
    [hook\_requirements()](https://api.drupal.org/api/drupal/modules!system!system.api.php/function/hook_requirements/7)

Note that this helper module don't take care any else other that above
primary target, where [TWBS](https://drupal.org/project/twbs) will
handle the remaining Drupal remix.
